#NoiseCapture export header file
#Mon Jun 15 18:05:06 GMT+02:00 2026
time_length=5649
device_product=a12snseea
microphone_settings={"description"\:"11","location"\:"LOCATION_MAINBODY",}
device_model=SM-A127F
record_utc=1766943647344
version_number=65
user_profile=NOVICE
uuid=e17b872b-b1c7-442e-82ce-6845a3fbc7e8
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=54.61
